Launchpad.net

CVE 2016-10859

cPanel before 11.54.0.0 allows unauthorized password changes via Webmail API commands (SEC-65).

See the CVE page on Mitre.org for more details.

References